UWSM-TERMINAL(1)

NAME
uwsm-terminal, uwsm-terminal-service, uwsm-terminal-scope - wrapper entrypoints for uwsm-app using terminal/unit options

SYNOPSIS
uwsm-terminal [app options...]
uwsm-terminal-service [app options...]
uwsm-terminal-scope [app options...]

DESCRIPTION
These commands are all symbolic links to uwsm-app(1), which interacts with the UWSM app daemon to launch applications under systemd user units. Each variant sets specific default options:

uwsm-terminal
    Preconfigures -T --, to request launching the application in a terminal.

uwsm-terminal-service
    Same as above, and also adds -t service, to request running the application as a systemd user service.

uwsm-terminal-scope
    Same as above, but uses -t scope, to run the application in a transient user scope instead of a persistent service.

USAGE
These entrypoints allow launching applications (e.g., GUI or TUI apps) in a structured way with systemd unit isolation and terminal control.

SEE ALSO
uwsm-app(1), uwsm(1), systemd-run(1)